class CreateCashierTerminalByZones < ActiveRecord::Migration[5.1]
  def change
    create_table :cashier_terminal_by_zones do |t|
      t.references :cashier_terminal, :null => false
      t.references :zone, :null => false

      t.timestamps
    end
  end
end
